<template>
	<div class="new-detail">
		<dcontent :content="content"></dcontent>
	</div>
</template>

<script>
	import { details } from '../../../request/api.js'
	export default {
		data() {
			return {
				content: '',
				detail: {},
				idd:0
			}
		},
		created() {
			this.getContent()
		},
		methods:{
			getContent() {
				let obj = this
				this.idd = this.$route.query.id
				obj.getDetail()
			},
			getDetail() {
				let obj = this
				details({},this.idd).then(res => {
					obj.content = res.data.content
				})
			}
		}
	}
</script>

<style>
</style>
